Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unable to run Eclipse.(Various errors.)
Unable to run Eclipse. [message #788563] Thu, 02 February 2012 00:18 Go to next message
Joe Pearson is currently offline Joe PearsonFriend
Messages: 1
Registered: February 2012
Junior Member
Hey guys, so I'm trying to run Eclipse. I have Java Runtime Env. version 6 installed in the right path. I also just tried having Eclipse use JRE 5, but it wasn't happy with that either x.x

Here's the error I continue to get:

index.php/fa/6978/0/

Any help would be much appreciated! If you need any more info about the computer please ask!
  • Attachment: Untitled.png
    (Size: 50.95KB, Downloaded 221 times)
Re: Unable to run Eclipse. [message #788620 is a reply to message #788563] Thu, 02 February 2012 02:16 Go to previous message
David Wegener is currently offline David WegenerFriend
Messages: 1441
Registered: July 2009
Senior Member
On 02/01/2012 06:18 PM, Joe Pearson wrote:
> Hey guys, so I'm trying to run Eclipse. I have Java Runtime Env. version 6 installed in the right path. I also just tried having Eclipse use JRE 5, but it wasn't happy with that either x.x
>
> Here's the error I continue to get:
>
>
>
> Any help would be much appreciated! If you need any more info about the computer please ask!

Make sure that both the Eclipse you are running and the JRE you have are
either both 32 bit or both 64 bit.
Previous Topic:InputStream not working in Eclipse for me
Next Topic:Is Eclipse supposed to be this slow?
Goto Forum:
  


Current Time: Tue Jun 22 15:18:01 GMT 2021

Powered by FUDForum. Page generated in 0.03238 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top